session-id: voip-90732b027d-20130327_190536
Task 06135: You are looking for a restaurant in the north part of town and it should serve cantonese food. If there is no such venue how about asian oriental type of food. Make sure you get the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: cant
system: Would you like something in the cheap , moderate , or expensive price range?
user: any price range
system: The price range at ask is cheap .
user: cantonese food
system: I am sorry but there is no cantonese restaurant that matches your request
user: asian oriental food
system: saigon city is a great restaurant serving asian oriental food and it is in the expensive price range
user: north part
system: saigon city is a nice restaurant in the north of town serving asian oriental food
user: address
system: Sure , saigon city is on 169 High Street Chesterton Chesterton
user: phone number
system: The phone number of saigon city is 01223 356555 .
user: thank you good bye
